[
  {
    "freeCountDay": 1,
    "id": 1,
    "itemCount": 1,
    "itemId": 2039,
    "itemMaxConsume": 10,
    "itemType": 8,
    "rouletteAccumulatedRewardGroupId": 1,
    "rouletteRewardGroupId": 1,
    "rouletteUiPrefab": "EventRouletteUI22"
  },
  {
    "freeCountDay": 1,
    "id": 2,
    "itemCount": 1,
    "itemId": 2048,
    "itemMaxConsume": 10,
    "itemType": 8,
    "rouletteAccumulatedRewardGroupId": 2,
    "rouletteRewardGroupId": 2,
    "rouletteUiPrefab": "EventRouletteUI31"
  }
]